*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
    width: 100vw;
    height: 100vw;
    padding: 2%;
    overflow-x:hidden;
}
.flex-container::-webkit-scrollbar{
	display: none;
}
.flex-item {
    flex-grow: 1;
    justify-content: center;
    margin: 2%;
    width: 28%;
    border-radius: 20%;
    background-color:orange
}